[ubuntu/groovy-proposed] libcommon-sense-perl 3.75-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:37:10 UTC 2020


libcommon-sense-perl (3.75-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd at debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 3.75.
  * Drop reproducible_build.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: binary-targets.
    The recreation of the manpage in debian/rules needs (fake)root.
  * Add debian/tests/pkg-perl/use-name to enable autopkgtest's use.t.

Date: 2020-04-04 22:30:43.545762+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libcommon-sense-perl/3.75-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list